PDA

View Full Version : lightwave 5.6 and XP compatible???



Genshi
04-21-2003, 10:42 AM
Hello,
new to Lightwave and I wanted to try a version to learn on. Is 5.6 compatible with XP home?

CTRL+X
05-06-2003, 08:21 PM
I have had no problems running 5.6 on any win OS,


I have a question to any out there that know,,,,,, I have Intel Version 5.6c, I was recentley looking for a particular third party plug when I came across a web site that had plugins for intel version 5.6J (?).......... I had thought 5.6J was a MAC version, was not 5.6c the last version before LW[6] for intel?????? or was there other updates that I just missed?


Thanks
Tom

Neuroup
05-07-2003, 06:18 AM
I have One queastion. Why you are still using a lw 5.6 ? The newest version is 7.5b.

Bye!

CTRL+X
05-07-2003, 08:50 AM
Because 5.6 gets everything done that I need to be done.